package com.zhgd.jeecg.upload.factory;


import com.zhgd.jeecg.upload.Uploader;
import com.zhgd.jeecg.upload.domain.UploadFile;

public interface UploaderFactory {
    public Uploader getUploader();
    public Uploader getUploader(UploadFile uploadFile);
}
